@font-face {
    font-family: 'NCT Torin';
    src: url('NCTTorin-ExtraBold.eot');
    src: local('NCT Torin Extra Bold'), local('NCTTorin-ExtraBold'),
        url('NCTTorin-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('NCTTorin-ExtraBold.woff2') format('woff2'),
        url('NCTTorin-ExtraBold.woff') format('woff'),
        url('NCTTorin-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'NCT Torin';
    src: url('NCTTorin-Bold.eot');
    src: local('NCT Torin Bold'), local('NCTTorin-Bold'),
        url('NCTTorin-Bold.eot?#iefix') format('embedded-opentype'),
        url('NCTTorin-Bold.woff2') format('woff2'),
        url('NCTTorin-Bold.woff') format('woff'),
        url('NCTTorin-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NCT Torin';
    src: url('NCTTorin-Regular.eot');
    src: local('NCT Torin Regular'), local('NCTTorin-Regular'),
        url('NCTTorin-Regular.eot?#iefix') format('embedded-opentype'),
        url('NCTTorin-Regular.woff2') format('woff2'),
        url('NCTTorin-Regular.woff') format('woff'),
        url('NCTTorin-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NCT Torin';
    src: url('NCTTorin-SemiBold.eot');
    src: local('NCT Torin Semi Bold'), local('NCTTorin-SemiBold'),
        url('NCTTorin-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('NCTTorin-SemiBold.woff2') format('woff2'),
        url('NCTTorin-SemiBold.woff') format('woff'),
        url('NCTTorin-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'NCT Torin';
    src: url('NCTTorin-Light.eot');
    src: local('NCT Torin Light'), local('NCTTorin-Light'),
        url('NCTTorin-Light.eot?#iefix') format('embedded-opentype'),
        url('NCTTorin-Light.woff2') format('woff2'),
        url('NCTTorin-Light.woff') format('woff'),
        url('NCTTorin-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

